Subject: New Reply Received - Canceled product!!!
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 08:32:21 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Canceled product!!!  Ticket comment <div>Dear ,</div>
<div id="yMail_cursorElementTracker_1615451295603">I do not understand what do you need exactly!!!.. as mentioned earlier- in the beneath email"  I have recieved the shipment already without the product which was cancelled.. I belive that the issue is solved since then!!!</div>
<div id="yMail_cursorElementTracker_1615451369681"><br></div>
<div id="yMail_cursorElementTracker_1615451316867">Kindly feel free to close it "if this is the needed confirmation from my end".</div>
<div id="yMail_cursorElementTracker_1615451378512">Thank you.</div>
<div id="yMail_cursorElementTracker_1615451382430">Haifa Dib.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Mar 2021 at 12:20 pm, Lifestyle</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0545635460"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2209794</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2209794<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Haifa,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to order # 9640114611.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>During quality check we found out that item (Decorative Table Top Accent) were not in a good condition to be sold and that was the last of their stock hence we took them out of your order.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why this one item were cancelled and you received a notification regarding the same items.<br><br>Also, this order is already delivered to you on 09 Mar, 2021.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209794